## libcgi-application-dispatch-perl 3.07

=== debian/changelog ===
libcgi-application-dispatch-perl (3.07-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from libversion-perl (build) dependency.

  [ Nicholas Bamber ]
  * Added patch fixing 5.14 deprecation of qw(..) without enclosing
    parentheses where those parentheses are part of statement syntax
  * Added lintian override concerning DEP-5

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 26 Nov 2011 20:09:12 +0000

libcgi-application-dispatch-perl (3.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Removed dependency on Exception::Class::TryCatch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 09 Sep 2011 22:13:22 +0100

libcgi-application-dispatch-perl (3.04-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630878)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 29 Jun 2011 17:36:24 +0100
