=== debian/control ===
Source: libcgi-application-dispatch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, 
 apache2,
 apache2-threaded-dev | apache2-prefork-dev,
 libapache2-mod-perl2,
 libcgi-application-perl (>= 4.50),
 libcgi-psgi-perl,
 libhttp-exception-perl,
 libplack-perl (>= 0.9956),
 libtest-longstring-perl,
 libtry-tiny-perl,
 perl (>= 5.12) | libversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application-Dispatch/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-application-dispatch-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-dispatch-perl.git

Package: libcgi-application-dispatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcgi-application-perl (>= 4.50),
 libhttp-exception-perl,
 libtry-tiny-perl,
 perl (>= 5.12) | libversion-perl
Suggests: libapache2-mod-perl2, libplack-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Description: request dispatcher for CGI::Application
 CGI::Application::Dispatch provides glue between web server environments
 such as mod_perl, Plack and straight CGI and the CGI::Application web
 framework. It does this by parsing the PATH_INFO environment variable
 and mapping it onto a CGI::Application subclass module invocation with the
 appropriate run mode and CGI::Application parameters.
