=== debian/control ===
Source: libcgi-application-dispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               libapache2-mod-perl2,
               libcgi-application-perl,
               libcgi-psgi-perl,
               libhttp-exception-perl,
               libmodule-build-perl,
               libplack-perl,
               libtest-longstring-perl,
               libtry-tiny-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-dispatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-dispatch-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Dispatch

Package: libcgi-application-dispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libexception-class-perl,
         libhttp-exception-perl,
         libtry-tiny-perl
Suggests: libapache2-mod-perl2,
          libplack-perl
Breaks: libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-plugins-perl (<< 0.11)
Description: request dispatcher for CGI::Application
 CGI::Application::Dispatch provides glue between web server environments
 such as mod_perl, Plack and straight CGI and the CGI::Application web
 framework. It does this by parsing the PATH_INFO environment variable
 and mapping it onto a CGI::Application subclass module invocation with the
 appropriate run mode and CGI::Application parameters.
