=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Dispatch   .*/CGI-Application-Dispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
